 /*
 *
 * [Add links to BaseV]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
  void BaseV::addLinksrc(string name,string src)
  {
    link_src->insert(name,src);
    
  }
  
  void BaseV::addLinkdest(string name,string dest)
  {
    link_dest->insert(name,dest);
    
  }
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
